---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.21.7 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.7-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.21.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.7
revision: '0'
version: '3.21'
built: '2026-04-17T14:55:10.907664'
uploaded: '2026-04-17T20:29:23.042698'
signed: '2026-04-17T20:29:34.108199'
released: '2026-04-19T16:56:56.715421'
artifacts:
metadata_updated: '2026-04-19T16:56:56.715814'
